Bug 172094 - CVE-2004-0079 OpenSSL remote DoS
CVE-2004-0079 OpenSSL remote DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openssl096b (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
public=20040317,impact=moderate
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-31 06:50 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2005-830
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 08:03:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-10-31 06:50:55 EST
CAN-2004-0079, a remote crasher, was originally believed to only affect versions
of OpenSSL after 0.9.6b verified with Codenomicon test suite (see pkt539.c). 
However we've had a customer report that this affects 0.9.6b as shipped with
RHEL2.1 via a different reproducer.  This therefore affects the openssl096b
compat packages as shipped with RHEL3 and RHEL4.  (severity reduced to moderate
for compat packages)
Comment 1 Red Hat Bugzilla 2005-11-02 08:03:49 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-830.html

Note You need to log in before you can comment on or make changes to this bug.